[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.WMCancelMode

Handles a LM_CANCELMODE message for the control.

## Declaration

Source position: controls.pp line 1410

`protected procedure TControl.WMCancelMode(`
`var Message: TLMessage`
`); message;`

## Arguments

`Message` |  | Message handled in the method.

## Description

Calls the SetCaptureControl routine to clear the value in the CaptureControl variable.